» Ubuntu » Pakiety

Error

two or more packages specified (lives-dbg natty-backports)